.header-mobile,
.open-close-cat-mob,
.price-product-cart .price-text,
.total-product-cart .price-text {
	display: none;
}

.image-product-cart {
	overflow: visible;
}
	
.block-ordering {
	margin-bottom: 10px;
}

.bundle-list {
	margin: 0;
	padding: 5px 0 0;
	list-style: none;
}

.bundle-list li {
	padding: 3px 0;
}

.bundle-list li+li {
	border-top: 1px solid #ccc;
}

.quantity-products {
	overflow: hidden;
	border: 1px solid #ccc;
	max-width: 100px;
	margin: auto;
}

.quantity-products input {
	margin: 0;
	padding: 2px;
	float: left;
	border: none;
	height: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: center;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}

.quantity-products input[type="button"] {
	width: 25%;
	cursor: pointer;
}

.quantity-products input[type="button"]:active {
	background: #ccc;
}

.quantity-products .reduce {
	border-right: none;
}

.quantity-products .number {
	width: 50%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.quantity-products .increase {
	border-left: none;
}

.blocks-ordering .button-ordering {
	margin-right: 10px;
}

.single-style-form.cart-authorization .forgot-password {
	color: #000;
}

.block-authorization .block-page-login {
	border-top: none;
	clear: both;
	margin: 0;
	padding-bottom: 0;
}

.single-style-form.cart-ordering label,
.single-style-form.cart-ordering label input[type="text"],
.single-style-form.cart-ordering label input[type="password"],
.single-style-form.cart-ordering label select,
.single-style-form.cart-ordering label textarea,
.single-style-form.cart-ordering div.label,
.single-style-form.cart-ordering div.label input[type="text"],
.single-style-form.cart-ordering div.label input[type="password"],
.single-style-form.cart-ordering div.label select,
.single-style-form.cart-ordering div.label textarea {
	width: 100%;
}

.single-style-form.cart-ordering label textarea,
.single-style-form.cart-ordering div.label textarea {
	max-width: 100%;
}

.single-style-form.cart-ordering label.field-checkbox input[type="checkbox"] {
	clear: none;
	width: auto;
}

.single-style-form.cart-ordering label.field-checkbox .name-field {
	clear: none;
	width: 94%;
	padding-left: 1%;
}

.gallery-holder {
	padding-left: 1px;
}

.gallery-holder .cs-product-block {
	min-height: 0;
	border: 1px solid #ccc !important;
	margin: 0 2px 3px;
}

.gallery-holder .cs-product-block.lastinrow {
	margin: 0 0 3px;
}

.gallery-holder .cs-product-block .aimg {
	display: block;
	line-height: 0;
}

.gallery-holder .cs-product-block .aimg>img {
	width: 100%;
	height: auto;
}

.gallery-holder .cs-product-block .name h2 {
	height: 33px;
	padding: 0 5px;
	margin: 5px 0;
}

.cabinet-content {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.cabinet-content>div {
	clear: both;
	float: left;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.cabinet-content>h6 {
	margin: 0;
}

.cabinet-content>table {
	float: left;
	clear: both;
	margin: 10px 0;
}

.cabinet-content .purchased-goods {
	margin: 5px 0 0;
	clear: both;
	float: left;
}

.cabinet-content .purchased-goods .cabinet-product-name {
	padding: 0 0 5px;
}

.cabinet-content .purchased-goods .cabinet-product-total {
	padding: 5px 0 0;
	border-top: 1px solid #ddd;
}

.cabinet-order-main {
	float: left;
	width: 49.5%;
	text-align: center;
	padding: 10px 5px;
	margin: 10px 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.cabinet-order-main p {
	margin: 0;
}

.cabinet-order-main p~p {
	margin: 5px 0 0;
}

.cabinet-order-detail {
	float: right;
	width: 49.5%;
	padding: 10px 5px;
	margin: 10px 0;
	text-align: center;
	border: 1px solid #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.cabinet-order-detail h6 {
	margin: 0 0 5px;
}

.cabinet-order-detail p {
	margin: 0;
}

.cabinet-order-detail p~p {
	margin: 5px 0 0;
}

.cabinet-bundle .name-product-cart {
	max-width: none;
	font-size: 14px;
	font-weight: bold;
}

.cabinet-bundle .bundle-list {
	margin: 0 0 5px;
}

.cabinet-bundle .bundle-list li {
	padding: 0;
}

.cabinet-bundle .bundle-list li+li {
	border: none;
}

.cabinet-bundle .bundle-list li .plus {
	display: block;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.development-company {
	margin-bottom: 5px;
}

.development-company a {
	font-size: 10px;
	color: #fff;
}

.all-content h2 {
	clear: both;
}

.tabs_heading {
	padding-top: 0;
}

.tabs_heading a.tabview:hover {
	text-decoration: none;
}

@media all and (max-width: 768px) {

	#mmenu_wrapper {
		position: initial !important;
	}

	body.cpay_min_width {
		min-width: 320px !important;
	}

	.user-top,
	#search-form,
	.feedback,
	.header-top-menu,
	/*.phones p span,*/
	.iblocks-reason,
	.iblocks,
	#sortable li.block-holder-text,
	.bundles-holder,
	.content-inner.index-page,
	{
		display: none !important;
	}

	.phones p span {
		display: block;
	}
	.phones p {
		line-height: 10px;
	}
	.phones p:last-of-type {
		line-height: 25px;
	}
	.buy_in_credit {
		margin: 10px auto;
		width: 159px;
	}

	body {
		/*padding: 0 .5%;*/
		margin-top: 57px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		min-width: 320px;
	}

	.mm-opened body {
		margin-top: 0px;
	}
	.mm-opened .mm-page.mm-slideout {
		padding-top: 50px;
	}
	.mm-opened .header-mobile {
		/*left: -0.5%;*/
		/*width: 101%;*/
	}
	.mm-opened .bingc-phone-button,
	.mm-opened jdiv,
	.mm-opened .jivo-state-widget {
		display: none !important;
	}

	body,
	.header-top-inner,
	.header-top-menu,
	.page,
	.iblocks {
		width: 100%;
	}
	body.no-scroll {
		/*overflow: hidden;*/
	}

	.content-all {
		box-shadow: none;
	}

	.royalSlidesContainer {
		overflow: hidden;
	}
	.royalSlide img {
		width: 100%;
		height: auto;
	}
	.royalSlider .arrow {
		top: 0;
		bottom: 0;
		margin: auto;
	}

	#sortable,
	#sortable li {
		width: 100% !important;
		float: left;
	}
	#sortable li+li {
		margin: 5px 0 0;
	}

	.block-holder {
		width: 100%;
		margin: 0;
	}
	.border_heading {
		margin: 0 0 -1px;
	}
	.border_heading span {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.block-body {}
	.cs-product-block {
		display: inline-block;
		float: none !important;
	}
	.cs-product-block .holder {
		border-bottom: none;
	}

	.banner-holder {
		line-height: 0;
		margin: 0 0 0;
	}
	.banner-holder>img {
		max-width: 100%;
		height: auto;
	}

	.block-holder-category {
		text-align: center;
	}

	.block-holder-category .cs-product-block {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		width: 316px;
		margin: 0px 1px 0 !important;
		min-height: 0;
	}
	.block-holder-category .cs-product-block .holder {
		margin: 0;
	}
	.block-holder-category .cs-product-block .holder .aimg {
		display: block;
		line-height: 0;
	}
	.block-holder-category .cs-product-block .holder .aimg>img {
		width: 100%;
		height: auto;
	}

	#sortable {}

	.scrolltop {
		bottom: 5px;
		right: 5px;
		opacity: .5 !important;
	}

	.breadcrumbs {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		margin-bottom: 10px;
		padding-left: 0.5%;
		padding-right: 0.5%;
	}

	.product-inner {
		padding: 0;
		width: 100%;
		float: left;
	}
	.product-inner .left {
		width: 100%;
	}

	.product-inner .left #jqz a {
		display: block;
	}
	.product-inner .left #jqz a>img {
		width: auto !important;
		max-width: 100%;
		height: auto !important;
	}

	.product-images,
	.product-images-small {
		width: 100%;
		float: left;
	}
	.product-images-small .pismall {
		float: none;
		display: inline-block;
		padding: 0;
		margin: 2px 1px 0;
	}
	.like-button {
		padding: 0 0 10px;
		width: 100%;
	}
	.like-button .text-like-button {
		float: none;
		padding-right: 10px;
		display: inline-block;
	}
	.like-button .link-like-button {
		float: none;
		display: inline-block;
		padding-top: 5px;
	}

	.product-inner .right {
		width: 100%;
		float: left;
	}

	.product-description .price {
		margin: 5px 0;
		text-align: center;
		padding-left: 20px;
	}
	.cart_button {
		margin: auto;
		display: block;
	}

	.add-blocks,
	.add-blocks .block-body {
		width: 100%;
	}

	.products-category-block.product-list-cat .products-category-block-inner {
		width: 100%;
		position: relative;
	}

	.products-category-block-inner .title-nav-slider {
		margin-bottom: 10px;
	}
	.products-category-block-inner .title-category-block {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.products-category-block-inner .right-block {
		width: 100%;
	}

	.products-category-block-inner .sort-product-price {
		padding: 0 0 10px;
	}
	.right-block .block-holder {
		margin: 0;
	}
	.right-block .block-body,
	.right-block.ext .block-body {
		width: 100%;
	}
	.right-block.ext {
		padding: 0;
	}

	.customSelect .value {}

	.customSelect .clicker {
		position: absolute;
		right: 0;
		width: 100%;
		background-position: 97.5% center;
	}

	.header-top {
		padding: 15px 0;
	}
	.header-top .logo {
		margin: 0;
	}
	.phones {
		margin: 5px 0 0;
		float: right;
	}
	.phones>p {
		margin: 0;
	}

	.all-content h1 {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	.open-close-cat-mob {
		display: block;
		position: relative;
		margin: 0 0 5px 0;
		padding: 18px 0 12px 10px;
		font-size: 16px;
		font-weight: bold;
		color: #211F1F;
		text-transform: uppercase;
		background: linear-gradient(top, #fefefe, #e0dfdf);
		background: -o-linear-gradient(top, #fefefe, #e0dfdf);
		background: -ms-linear-gradient(top, #fefefe, #e0dfdf);
		background: -moz-linear-gradient(top, #fefefe, #e0dfdf);
		background: -webkit-linear-gradient(top, #fefefe, #e0dfdf);
		background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e0dfdf));
		box-shadow: 0 0 12px 1px rgba(221, 221, 221, .65);
		-webkit-box-shadow: 0 0 12px 1px rgba(221, 221, 221, .65);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		transition: .3s linear;
		-webkit-transition: .3s linear;
	}
	.open-close-cat-mob>span {
		display: block;
		width: 36px;
		height: 36px;
		background: url(../images/required/bg-open-close-cat_mob.png) no-repeat;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 5px;
		margin: auto;
		transition: .3s linear;
		-webkit-transition: .3s linear;
	}
	.open-close-cat-mob.active>span {
		transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
	}
	.open-close-cat-mob.active {
		color: #40AC1A;
		margin-bottom: 2px;
	}
	.open-close-cat-mob.active+.main-menu {
		display: block;
	}
	.main-menu {
		display: none;
		background: none;
		border: none;
		min-height: 0;
		float: left;
		width: 100%;
		margin: 0 0 5px;
		min-width: inherit;
	}
	.main-menu>li {
		width: auto !important;
		min-height: 0;
		display: block;
		float: none;
	}
	.main-menu>li+li {
		background: none !important;
		border: none;
		margin: 0 0 2px;
	}
	.main-menu>li:hover>.menu-holder {
		display: none;
	}
	.main-menu>li>a {
		display: block;
		text-align: left;
		height: auto;
		padding: 15px 0 13px 10px;
		background: linear-gradient(top, #fefefe, #e0dfdf);
		background: -o-linear-gradient(top, #fefefe, #e0dfdf);
		background: -ms-linear-gradient(top, #fefefe, #e0dfdf);
		background: -moz-linear-gradient(top, #fefefe, #e0dfdf);
		background: -webkit-linear-gradient(top, #fefefe, #e0dfdf);
		background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e0dfdf));
		box-shadow: 0 0 12px 1px rgba(221, 221, 221, .65);
		-webkit-box-shadow: 0 0 12px 1px rgba(221, 221, 221, .65);
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.main-menu>li+li>a {
		margin: 0;
	}
	.main-menu>li a:hover,
	.main-menu>li:hover>a {
		text-decoration: none !important;
		background-size: contain;
	}
	.main-menu>li>.menu-holder {
		display: none;
	}
	.main-menu>li.active>.menu-holder {}
	.main-menu>li>.menu-holder>.text {}
	.main-menu>li>.menu-holder>.submenu {}
	.main-menu>li>.menu-holder>.submenu>ul {}
	.main-menu>li>.menu-holder>.submenu>ul>li {}
	.main-menu>li>.menu-holder>.submenu>ul>li>a {}
	.main-menu>li>.menu-holder>.submenu>ul>li.active>ul {}
	.main-menu>li>.menu-holder>.submenu>ul>li.extra-sub {}
	.main-menu>li>.menu-holder>.submenu>ul>li>ul {}
	.main-menu>li>.menu-holder>.submenu>ul>li>ul>li {}
	.main-menu>li>.menu-holder>.submenu>ul>li>ul>li>a {}

	.header-actions {
		display: none
	}

	.header-mobile {
		display: block;
		float: left;
		width: 100%;
		height: 57px;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 200002;
		background: linear-gradient(top, #3d3d3d, #010101);
		background: -o-linear-gradient(top, #3d3d3d, #010101);
		background: -ms-linear-gradient(top, #3d3d3d, #010101);
		background: -moz-linear-gradient(top, #3d3d3d, #010101);
		background: -webkit-linear-gradient(top, #3d3d3d, #010101);
		background: -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#010101));
	}
	.header-mobile>* {
		display: block;
		width: 20%;
		height: 100%;
		float: left;
		background: no-repeat center;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.header-mobile>*:hover {
		opacity: 1;
	}
	.header-mobile>*~* {
		border-left: 1px solid #222;
	}
	.header-mobile .home_mob {
		background-image: url(../images/required/bg-home_mob.png);
	}
	.header-mobile .menu_mob {
		background-image: url(../images/required/bg-open-close-menu_mob.png);
		cursor: pointer;
	}
	.header-mobile .menu_mob.active {}
	.header-mobile .top-menu {
		display: none;
		border: none !important;
		width: 100%;
		height: 100%;
		overflow: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		background: rgba(0, 0, 0, .7);
		padding: 0 0 50px;
		position: fixed;
		top: 50px;
		left: 0;
		z-index: 1000;
	}
	.header-mobile .menu_mob.active~.top-menu {
		display: block;
	}
	.header-mobile .top-menu>li {
		display: block;
		width: 70%;
	}
	.header-mobile .top-menu>li+li {
		margin: 0;
	}
	.header-mobile .top-menu>li.active>a,
	.header-mobile .top-menu>li>a {
		display: block;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 15px 0 13px 10px;
		background: linear-gradient(top, #fefefe, #e0dfdf);
		background: -o-linear-gradient(top, #fefefe, #e0dfdf);
		background: -ms-linear-gradient(top, #fefefe, #e0dfdf);
		background: -moz-linear-gradient(top, #fefefe, #e0dfdf);
		background: -webkit-linear-gradient(top, #fefefe, #e0dfdf);
		background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e0dfdf));
		color: #000;
		font-size: 14px;
		font-weight: bold;
	}
	.header-mobile .top-menu>li>a:hover {
		text-decoration: none;
		opacity: 1;
	}
	.header-mobile .search_mob {
		background-image: url(../images/required/bg-open-close-search_mob.png);
		cursor: pointer;
	}
	.header-mobile .search_mob.active {}
	.header-mobile .search_mob.active~#search-form {
		display: block !important;
	}
	.header-mobile #search-form {
		position: initial;
		border: none!important;
		width: 60%;
		height: auto;
		margin: 10px 0px 10px 7px;
		padding: 0;
		float: none;
		line-height: normal;
		border-radius: 0;
		background: none;
		box-shadow: none;
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		-moz-box-flex: 1;
		-ms-flex: 1;
		flex: 1;
		display: flex;
	}
	.header-mobile #search-form input[type="text"] {
		border: 1px solid #a6a6a6;
		border-radius: 15px;
		width: 100%;
		height: auto;
		padding: 9px 13px;
		margin: 0;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		background: #fff;
		position: initial;
	}
	.header-mobile #search-form>div {
		float: left;
		width: 10%;
		height: 30px;
		background: linear-gradient(top, #3baa18, #8fc534);
		background: -o-linear-gradient(top, #3baa18, #8fc534);
		background: -ms-linear-gradient(top, #3baa18, #8fc534);
		background: -moz-linear-gradient(top, #3baa18, #8fc534);
		background: -webkit-linear-gradient(top, #3baa18, #8fc534);
		background: -webkit-gradient(linear, left top, left bottom, from(#3baa18), to(#8fc534));
		border-radius: 5px;
	}
	.header-mobile #search-form>div>button {
		height: 30px;
		width: 100%;
		background: url(../images/required/bg-button-serach_mob.png) no-repeat center;
		margin: 0;
	}
	.header-mobile .user_mob {}
	.header-mobile .user_mob.user_mob_login {
		background-image: url(../images/required/bg-user-login_mob.png);
	}
	.header-mobile .user_mob.user_mob_cabinet {
		background-image: url(../images/required/bg-user-cabinet_mob.png);
	}
	.header-mobile .cart_mob {
		background: linear-gradient(top, #3baa18, #91c534);
		background: -o-linear-gradient(top, #3baa18, #91c534);
		background: -ms-linear-gradient(top, #3baa18, #91c534);
		background: -moz-linear-gradient(top, #3baa18, #91c534);
		background: -webkit-linear-gradient(top, #3baa18, #91c534);
		background: -webkit-gradient(linear, left top, left bottom, from(#3baa18), to(#91c534));
		position: relative;
	}
	/*.header-mobile .cart_mob>span {*/
		/*background: url(../images/required/bg-cart_mob.png) no-repeat center;*/
		/*position: absolute;*/
		/*left: 0;*/
		/*top: 0;*/
		/*width: 100%;*/
		/*height: 100%;*/
	/*}*/

    /*
    .cart-table,
    .cart-table tbody,
    .cart-table tfoot {
        display: block;
    }
    .cart-table {
        margin-top: 10px;
    }
    .cart-table thead {
        display: none;
    }
    .cart-table tbody tr {
        display: block;
        width: 100%;
        overflow: hidden;
        border: none;
        border-top: 1px solid #ddd;
        border-right: 1px solid #ddd;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .cart-table tbody tr+tr {
        margin: 5px 0 0;
    }
    .cart-table tbody td {
        display: inline-table;
        width: 50%;
        height: 140px;
        min-height: 140px;
        float: left;
        padding: 10px 0 !important;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border: none !important;
        border-left: 1px solid #ddd !important;
        border-bottom: 1px solid #ddd !important;
    }
    .cart-table tbody td+td {
        border: none;
        height: 140px;
        display: inline-table;
        vertical-align: middle;
    }
    .cart-table tbody td+td+td {
        height: auto;
        min-height: 0;
        width: 100%;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        display: block;
    }
    .cart-table tbody td+td+td+td {
        width: 50%;
        border: none;
        border-right: 1px solid #ddd;
    }
    .cart-table tbody td+td+td+td+td {
        border: none;
    }
    .cart-table tbody td+td+td+td+td+td {
        width: 100%;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    .cart-table tbody td .name-product-cart {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        max-width: none;
    }
    .cart-table tbody td .quantity-products {
        max-width: none;
        width: 50%;
    }
    .cart-table tbody td .quantity-products input {
        height: 40px;
    }
    .cart-table tfoot tr {
        display: block;
        margin: 15px 0 0;
    }
    .cart-table tfoot tr td {
        width: 100%;
        display: block;
        padding: 10px 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    */

    .image-product-cart {
		max-width: none;
		display: table-cell;
		vertical-align: middle;
		width: 100%;
	}
	.image-product-cart>img {
		max-width: 120px;
		height: auto;
	}
	.price-product-cart .price-text,
	.total-product-cart .price-text {
		display: block;
		width: 100%;
		font-size: 12px;
		padding: 0 0 5px;
	}

	.bundle-list {}

	.blocks-ordering .button-ordering {
		margin: 10px auto;
		width: 50%;
		float: none;
		text-align: center;
	}

	.block-authorization,
	.block-ordering {
		width: 100%;
		margin: 0 0 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		padding: 5px;
	}

	.footer-inner {
		padding: 5px;
	}
	.footer-inner .logo {
		float: none;
		text-align: center;
	}
	.footer-inner {
		display: block;
	}
	.footer-inner .f1 {
		display: block;
	}
	.f1-more-width .n-phones {
		margin: 0 auto !important;
		display: table;
	}

	.social-links {
		text-align: center;
		width: 100%;
		float: left;
		padding: 0 0 5px;
		line-height: 0;
	}
	.social-links div {
		display: inline-block;
		margin: 0 2px;
		float: none;
	}
	.social-links a {
		margin: 0;
	}

	.copyce {
		padding: 5px 0 0;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		text-align: center;
	}

	.block-page-login.patron {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
		border: 1px solid #222;
	}
	.block-page-login.new-user {
		float: left;
		clear: both;
		width: 100%;
		border: 1px solid #222;
		height: auto;
	}
	.block-page-login.social {
		border: 1px solid #222;
	}

	.single-style-form.patron .name-field {
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.single-style-form.patron label input {
		box-sizing: border-box;
		width: 100%;
	}

	.link-more-login {
		margin: 0;
	}

	.gallery-holder {
		text-align: center;
	}
	.gallery-holder .cs-product-block {
		min-height: 0;
	}

	#lightboxOverlay,
	.lb-dataContainer,
	.lb-outerContainer,
	#lightbox img {
		max-width: 100%;
	}
	.lb-outerContainer {
		height: auto !important;
		min-height: 50px;
	}
	.lb-container {
		padding: 5px !important;
	}

	.lb-loader {
		min-width: 50px;
		min-height: 50px;
		top: 0 !important;
	}

	.ffeedback-form {
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.ffeedback-form textarea {
		resize: none;
	}

	.cabinet .text-all {
		padding: 5px 0;
	}
	.cabinet .text-all h6 {
		margin: 5px 0;
		float: left;
		width: 100%;
	}
	.cabinet-content table td {
		padding: 1px;
	}

	.full-categories {
		text-align: center;
	}
	.full-categories .cs-product-block {
		min-height: 0;
	}
	.full-categories .holder {
		margin: 0;
	}
	.full-categories .holder .aimg {
		display: block;
		line-height: 0;
	}
	.full-categories .holder .aimg>img {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.cabinet-order-main {
		width: 100%;
	}
	.cabinet-order-main p {}
	.cabinet-order-detail {
		width: 100%;
		margin-top: 0;
	}
	.cabinet-order-detail h6 {}
	.cabinet-order-detail p {}

	.development-company {
		margin-bottom: 0;
	}

	.tabs_heading {
		border: 1px solid #CCC;
		border-radius: 5px;
		overflow: hidden;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.tabs_heading a.tabview {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		margin: 0;
		width: 100%;
		border: none !important;
	}

	.tabs_content {
		width: 100%;
		margin: 2px 0 10px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		min-height: 0;
		border-radius: 5px;
		overflow: hidden;
	}
	.index-reviews-holder {
		display: none;
	}
}

@media only screen and (max-width : 360px) {
	.header-mobile #search-form {
		width: 46%;
	}
}

@media only screen and (max-width : 320px) {

	.trade_consult_form div {
		display: block;
		width: 90%;
		margin: 10px 0;
	}

	.trade_consult_form div input {
		width: 95%;
		height: 20px;
		font-size: 15px;
		padding: 3px 10px;
	}

	.trade_consult_form .consult_submit {
		width: 86%;
		height: 20px;
		font-size: 16px;
		display: block;
	}

}